body {
    position: relative;
  }
  
  .fotorama-overlay {
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
  }

  .overflow-hidden {
    /*overflow: hidden !important;*/
  }

  .fotorama-lightbox {
    z-index: 10001;
    position: absolute;
    background-color: #fff;
    border: 4px solid;
    border-color: #aaa;
    border-color: rgba(255, 255, 255, .9);
    box-shadow: 0 1px 25px rgba(0, 0, 0, .75), 0 0 5px rgba(0, 0, 0, .5);
  }

  .fotorama-lightbox .fotorama__nav {
    margin-top: -30px;
    /*background-color: rgba(255, 255, 255, .75);*/
  }

  /* straight “close” icon instead of “cancel fullscreen” */
  .fotorama-lightbox .fotorama__fullscreen-icon {
    background-position: -64px 0;
  }

  /* style thumbs a bit */
  .thumbs a {
    text-decoration: none;
    display: inline-block;
    color: #34457b;
  }
  .thumbs a:hover {
    color: #af1d05;
  }
  .thumbs a.switch {
    border-bottom: 1px dashed;
  }
  .thumbs img {
    width: auto;
    height: 93px;   /*72*/
    border: 2px #fff solid;
    /*box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    margin: 0 10px 10px -2px;*/
  }

  .thumbs a:hover img {
    border-color: #00afea;
  }

  
  

